<?php
require'f_grup.php';
$titlu='Adaugă anunt în grupul '.$pnume;
require'f_sus.php';
if($pinfo[1]!=$de)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Grupul '.$pnume.', nu este al tau!';
else
{
require'f_mut.php';
require'f_blocat.php';
if(blocat($pmtext))
{
$tip='anunt în grupul '.$pinfo[3];
$text=$pmtext;
require'f_ban.php';
}
if($conn->query('INSERT INTO`grup_anunturi`SET`text`="'.$pmtext.'",`cid`="'.$pid.'",`data`="'.$_SERVER['REQUEST_TIME'].'"'))
{
require'f_notificare.php';
$items=$conn->query('SELECT`de`FROM`grup_membrii`WHERE`de`!="'.$de.'"&&`cid`="'.$pid.'"&&`citit`>"0"&&`dezabonat`="0"');
while($item=$items->fetch_row())
{
notificare('am adăugat un anunt în grupul [url=/grup/id/'.$pid.'-'.seo($pinfo[3]).']'.$pinfo[3].'[/url]!',$item[0],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Anunt adăugat în grupul '.$pnume.'!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
echo$div[0];
require'f_jos.php';